Subject: Forcing encoding type

From: [email-masked] (Roh Nam-Seok)
Date: 1 Dec 1994 04:29:17 GMT

I am using PINE 3.89 in Linux system.
Pine encodes sending mail automatically depending on
its text content.

I use 8 bit text (Korean Hangul) for sending mail and
since it's full 8 bit, pine encodes it to BASE64.
If english content is larger than hangul, it encodes to QUOTED-PRINTABLE.

I don't want hangul TEXT mail encoded neither BASE64 nor QUOTED-PRINTABLE
when sending my mail, because most of others in my country
doesn't recognize these format.

So, I want to disable this coding system in pine.
Or force conding to 8 Bit.
Is there any solution?

--
------------------------------------------------------------------
Roh Nam-Seok@MS&E.KAIST.KOREA
[email-masked]
[email-masked]
------------------------------------------------------------------